RubyGems Navigation menu

fluent-plugin-serialport 0.0.2

fluentd plugin for serial port

Versions:

  1. 0.0.2 - August 11, 2012 (5 KB)
  2. 0.0.1 - August 11, 2012 (5.5 KB)

Runtime Dependencies:

Authors:

  • MATSUMOTO Katsuyoshi

Owners:

574c00d10fc1ae384d5077630394c911

Total downloads 2,098

For this version 1,161

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fluent-plugin-serialport', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install fluent-plugin-serialport = Copy to clipboard Copied!

Links: